### Hierarchy

- ValueFormats

## Index

### Properties

- date
- description
- end
- series
- start
- title

## Properties

### date

date: <internal>.ValueFormatsDate

Specifies tooltip behavior for the date value of an instance item.

### description

description: ValueFormatsDescription

Specifies tooltip behavior for the description value.

### end

end: <internal>.ValueFormatsEnd

Specifies tooltip behavior for the end value.

### series

series: <internal>.ValueFormatsSeries

Specifies tooltip behavior for the series value.

### start

start: <internal>.ValueFormatsStart

Specifies tooltip behavior for the start value.

### title

title: ValueFormatsTitle

Specifies tooltip behavior for the title value.

Generated using TypeDoc